Bug 108161 - Where is libghttp-devel?
Where is libghttp-devel?
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: libghttp (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-28 01:38 EST by Anthony Green
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-01 23:14:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2003-10-28 01:38:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
I've installed RHEL3 AS, and have RHN working....

$ up2date libghttp-devel
 
Fetching package list for channel: rhel-i386-as-3...
########################################
 
Fetching Obsoletes list for channel: rhel-i386-as-3...
 
Fetching rpm headers...
 
Name                                    Version        Rel
----------------------------------------------------------
 
 
The following packages you requested were not found:
libghttp-devel



I had to get the source RPM and build this myself.

AG


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RHEL3 AS
2.Configure RHN
3.Run "up2date libghttp-devel"
    

Additional info:
Comment 1 Christopher Blizzard 2003-10-28 14:12:03 EST
The package is in the dist-3.0E directory.  Don't know why it isn't showing up.
Comment 2 Bill Peck 2003-10-28 15:35:36 EST
Confirmed that this package is not available via up2date on RHEL 3 AS.
Comment 4 Dennis Gregorovic 2005-05-01 23:14:12 EDT
libghttp-devel has not been included in any RHEL 3 release.

Note You need to log in before you can comment on or make changes to this bug.